* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Open Sans", sans-serif;
  padding-inline: 10rem;
}

nav {
  height: 7.5rem;
  width: 100%;
  margin: 0 auto;
  position: sticky;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 5;
}

ul {
  height: 100%;
  position: relative;
  margin-inline: 5rem;
}

.nav-logo {
  display: inline-block;
  text-align: left;
  list-style: none;
  height: 100%;
  position: absolute;
  top: 25%;
  left: 0;
}

.right-nav {
  height: 100%;
  position: absolute;
  top: -40%;
  right: 0;
  padding-right: 12.5rem;
}

.nav {
  height: 100%;
  display: inline-block;
  margin-right: 4rem;
}

.nav .tuitt-button {
  position: absolute;
  top: 65%;
  right: 0;
}

#bg-image {
  height: 45rem;
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-size: 100%;
  background-position: center;
  margin-bottom: 10rem;
}
.front-bg {
  background-color: rgba(0, 0, 0, 0.75);
  position: relative;
  height: 100%;
}
.container {
  color: #fff;
  width: 40%;
  padding-top: 2rem;
  margin-left: auto;
  position: relative;
  right: 10%;
}

.title {
  font-family: "Zilla Slab", sans-serif;
  font-size: 4rem;
  text-align: right;
  margin-bottom: 1.5rem;
}

.subtitle {
  width: 65%;
  font-size: 1.75rem;
  font-weight: normal;
  text-align: right;
  margin-left: auto;
  margin-bottom: 1.5rem;
}

.tuitt-button,
.apply-button {
  float: right;
  font-size: 1.75rem;
  color: #fff;
  background-color: #c2195b;
  opacity: 100%;
  border: none;
  border-radius: 99rem;
  padding: 1rem 2.8rem;
  cursor: pointer;
}

.tuitt-button:hover,
.apply-button:hover {
  background-color: rgba(194, 25, 90, 0.9);
}

.intro,
.pre-footer {
  width: 75%;
  margin: 0 auto;
  margin-bottom: 10rem;
}
.title-2 {
  font-family: "Zilla Slab", sans-serif;
  font-size: 3rem;
  text-align: center;
  margin-bottom: 5rem;
}
.intro-description {
}

.pre-footer {
  background-color: #f7fbfb;
  position: relative;
  margin-bottom: 20rem;
}

.prefooter-description {
  margin-bottom: 5rem;
}

.book-button {
  display: inline-block;
  background-color: #336589;
  text-align: center;
  color: white;
  border: none;
  border-radius: 99rem;
  padding: 1.5rem 5rem;
  cursor: pointer;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
}

.book-button:hover {
  background-color: rgba(51, 101, 137, 0.9);
}

footer {
  text-align: center;
  margin-bottom: 7.5rem;
}
